<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML</title>
  </head>
  <body>
    <!-- header section -->
    <header>
      <nav>
        <a href="">Project</a>
        <ul>
          <li><a href="#">Projects</a></li>
          <li><a href="#">About Us</a></li>
          <li><a href="#">Stories</a></li>
          <li><a href="#">Contract</a></li>
        </ul>
      </nav>
      <img src="assets/bigimg.png" alt="big logo" />
      <h1>
        Your Headline <br />
        Here
      </h1>
      <h2>
        Lorem ipsum dolor sit amet, consectetur <br />
        adipiscing elit sed do eiusmod.
      </h2>
    </header>
    <br />

    <!-- article section -->
    <section>
      <article>
        <h2>
          This is the Section Headline, <br />
          Continues to Two Lines
        </h2>
        <h2>
          Lorem ipsum dolor sit amet, consectetur <br />
          adipiscing elit sed do eismod.
        </h2>

        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
          minim veniam, quis nostrud exercitation ullamco laboris nisi ut
          aliquip ex ea commodo consequat. Duis aute irure dolor in
          reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
          pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
          culpa qui officia deserunt mollit anim id est laborum. Sed ut
          perspiciatis unde omnis.
        </p>

        <p>
          Minim veniam, quis nostrud exercitation ullamco laboris nisi ut
          aliquip ex ea commodo consequat. Duis aute irure dolor in
          reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
          pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
          culpa qui officia deserunt mollit anim id est laborum.
        </p>

        <button>Read more</button>
      </article>
    </section>
    <br />

    <!-- learn more section -->
    <section>
      <h2>
        Learn more <br />
        about uor culture ...
      </h2>
      <button>&#9654;</button>
      <h3>
        Duis aute irure dolor in <br />
        reprehenderit in voluptate velit esse <br />
        cillum dolore eu fugiat nulla
      </h3>
    </section>
    <br />

    <!-- footer & adress section -->
    <footer>
      <img src="assets/smallimg.png" alt="small logo" />
      <span>Project</span>
      <p>123 Street</p>
      <p><i>Anytown, USA 12345</i> <a href="#">hello@website.com </a></p>
      <p>&copy; 2021 Project. All rights reserved</p>
    </footer>
  </body>
</html>
